# rpmdb/poptDB.c File Reference

Popt tables for database modes. More...

`#include "system.h"`
`#include <rpmio.h>`
`#include <rpmcb.h>`
`#include <rpmcli.h>`
`#include "debug.h"`

Include dependency graph for poptDB.c:

Go to the source code of this file.

## Variables

struct rpmQVKArguments_s | rpmDBArgs
struct poptOption | rpmDatabasePoptTable []

## Detailed Description

Popt tables for database modes.

Definition in file poptDB.c.